Debian Bug report logs - #606358
ITP: free42 -- HP42S Calculator Emulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jean Schurger <jean@schurger.org>

Date: Wed, 8 Dec 2010 17:30:01 UTC

Owned by: chrishell <chris@chrishell.de>

Severity: wishlist

Fixed in version free42-nologo/1.4.77-1

Done: Christian Stalp <chris@chrishell.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jean@schurger.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#606358; Package wnpp. (Wed, 08 Dec 2010 17:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jean Schurger <jean@schurger.org>:
New Bug report received and forwarded. Copy sent to jean@schurger.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 08 Dec 2010 17:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jean Schurger <jean@schurger.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: free42 -- HP42S Calculator Emulator
Date: Wed, 08 Dec 2010 12:27:33 -0500
Package: wnpp
Severity: wishlist
Owner: Jean Schurger <jean@schurger.org>

* Package name    : free42
  Version         : 1.4.66
  Upstream Author : Thomas Okken
* URL             : http://thomasokken.com/free42/
* License         : GPL-2
  Programming Lang: C
  Description     : HP42S Calculator Emulator

Free42 is a re-implementation of the HP-42S calculator and
the HP-82240 printer. It is a complete rewrite,
and doesn't use any HP code.
You do not need an HP-42S ROM image in order to use it,
yet it is fully HP-42S compatible.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jean Schurger <jean@schurger.org>:
Bug#606358; Package wnpp. (Wed, 27 Jul 2011 16:37:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jean Schurger <jean@schurger.org>. (Wed, 27 Jul 2011 16:37:19 GMT) Full text and rfc822 format available.

Message #10 received at 606358@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 606358@bugs.debian.org
Cc: control@bugs.debian.org
Subject: free42: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 606358 RFP: free42 -- HP42S Calculator Emulator
noowner 606358
thanks

Hi,

This is an automatic email to change the status of free42 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting free42, please send a mail to
<control@bugs.debian.org> with:

 retitle 606358 ITP: free42 -- HP42S Calculator Emulator
 owner 606358 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <606358@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: free42 -- HP42S Calculator Emulator' from 'ITP: free42 -- HP42S Calculator Emulator' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:50:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jean Schurger <jean@schurger.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:50:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: free42 -- HP42S Calculator Emulator' from 'RFP: free42 -- HP42S Calculator Emulator' Request was from chrishell <chris@chrishell.de> to control@bugs.debian.org. (Tue, 13 Aug 2013 20:57:10 GMT) Full text and rfc822 format available.

Owner recorded as chrishell <chris@chrishell.de>. Request was from chrishell <chris@chrishell.de> to control@bugs.debian.org. (Wed, 14 Aug 2013 22:45:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 02 Dec 2013 07:09:05 GMT) Full text and rfc822 format available.

Reply sent to Christian Stalp <chris@chrishell.de>:
You have taken responsibility. (Fri, 27 Dec 2013 00:03:09 GMT) Full text and rfc822 format available.

Notification sent to Jean Schurger <jean@schurger.org>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 00:03:09 GMT) Full text and rfc822 format available.

Message #25 received at 606358-close@bugs.debian.org (full text, mbox):

From: Christian Stalp <chris@chrishell.de>
To: 606358-close@bugs.debian.org
Subject: Bug#606358: fixed in free42-nologo 1.4.77-1
Date: Fri, 27 Dec 2013 00:00:10 +0000
Source: free42-nologo
Source-Version: 1.4.77-1

We believe that the bug you reported is fixed in the latest version of
free42-nologo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 606358@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Stalp <chris@chrishell.de> (supplier of updated free42-nologo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Aug 2013 23:31:08 +0200
Source: free42-nologo
Binary: free42-nologo
Architecture: source i386
Version: 1.4.77-1
Distribution: unstable
Urgency: low
Maintainer: Christian Stalp <chris@chrishell.de>
Changed-By: Christian Stalp <chris@chrishell.de>
Description: 
 free42-nologo - Free42 is a re-implementation of the HP-42S calculator
Closes: 606358
Changes: 
 free42-nologo (1.4.77-1) unstable; urgency=low
 .
   * Initial release (Closes: #606358)
Checksums-Sha1: 
 585e6fd2d0aaaab8e9356fc5bd8774f1a329185d 1193 free42-nologo_1.4.77-1.dsc
 50c7194e0a0d7859fee5bc1708bbb50b7b206c92 1097287 free42-nologo_1.4.77.orig.tar.gz
 792e00dda760df1d5c91fab1132523f24f2945ba 3565 free42-nologo_1.4.77-1.debian.tar.gz
 bc139a5176f69eb5530b3e65ae1071cd9170c019 294502 free42-nologo_1.4.77-1_i386.deb
Checksums-Sha256: 
 3cc2c9b315789a984717d89f6ec946477f766bfd01abf175ef1f20f031c2a9b3 1193 free42-nologo_1.4.77-1.dsc
 3253e3c9b237e5eb193a7d47f506e67cc2301d9955c07794ae69b37b982b2a13 1097287 free42-nologo_1.4.77.orig.tar.gz
 75b808be78fadb9ae44813452ba40fbd196bdd7492b6f67f4d333447691e63ba 3565 free42-nologo_1.4.77-1.debian.tar.gz
 91436581b0a649278b49a03c896c87c672a195602bcad23123803552e1fe0d55 294502 free42-nologo_1.4.77-1_i386.deb
Files: 
 ea9b849f8789cc7cb96d13ffa959b3d9 1193 science optional free42-nologo_1.4.77-1.dsc
 fb9e3752ee2e2497ee53b281feac3df1 1097287 science optional free42-nologo_1.4.77.orig.tar.gz
 52aa61d2baaec41e6ac1a101fb5965c4 3565 science optional free42-nologo_1.4.77-1.debian.tar.gz
 fafc89bf69f3cb75e4c8b03165f8fd51 294502 science optional free42-nologo_1.4.77-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKb1q8ACgkQwJ4diZWTDt6//ACeLJ6S1fB+go30PKtzsAdzlqSK
3gYAn0HxYtxwWGaEbCXFWeOlBHPvm3Hw
=gEsi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:33:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:16:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.